
/* = = = = = = = = = = = = = = = = = datei menue.css - Hier sind die Men?s definiert = = = = = = = = = = = = = = = = = = = = = = = = = */

/*=========== men? ganz OBEN ===========*/



#menu2{
text-align:right;color:#fff;
}

#menu2 a:link , #menu2 a:visited , #menu2 a:active {text-transform:uppercase;
display:block;
color:#EFEFEF;
font-size: 12px;
line-height:50px;
height:50px;
text-decoration:none ;
padding:4px 8px 0px 8px;
text-align:center;
margin-left:0px;
}

/* h o v e r mouseover */

#menu2 a:hover {background:transparent;
color:#fff;background-image:url(images/arrow4.png);
background-repeat:no-repeat;
background-position:  50% 0%;
text-decoration:underline ;
}

/* ==================== men? im kopfbereich links ==================== */

#menu01{
background-image:url(images/maske.png);
background-repeat:repeat;
background-position:  50% 50%;
padding-left: 6px;
padding-right: 0px;
float:left;vertical-align:middle;
margin:0px;
height:420px;
line-height:470px;
width:300px;
border:solid 1px #fff;
padding-top:10px;
}

#menu01 ul, #menu01 li {
list-style-type: none;
margin-left:-2px;
padding: 0px;
margin-top:1px
}

#menu01 li a:link, #menu01 li a:visited, #menu01 li a:active {
display:block;
padding-left:30px;
width:250px;
font-family:georgia,arial,helvetica,verdana,times,trebuchet ms, serif;
font-size: 14px;
color:#000;
height: 40px;
line-height: 40px;
letter-spacing:0px;
text-decoration:none;
text-transform:uppercase;
background-image:url(images/bullet.png);
background-repeat:no-repeat;
background-position:  0px 50%;
}

#menu01 li a:hover {background-repeat:no-repeat;
background-position:  0px 50%;
color:#000;
text-decoration:underline;
background-image:url(images/bullet2.png);
background:xtransparent;
}







/* ==================== allgemeine links im text ==================== */

a:link, a:visited, a:active{
color:#838383;
font-family:georgia,arial,helvetica,verdana,times,trebuchet ms, serif;
font-size: 14px;
line-height: 18px;
text-decoration:underline;}

a:hover{background:transparent;
color:#fff;text-decoration:underline;
}



/* ==================== allgemeine links im fussbereich ==================== */

/* hier im beispiel bei: www.ihre-beispiel-webseite.de */

a:link.fusslink,  a:visited.fusslink, a:active.fusslink{
font-family:arial,helvetica,verdana,times,trebuchet ms, serif;
font-size: 11px;
line-height: 16px;
color:#FFF;
text-decoration:none;
letter-spacing:0px}

a:hover.fusslink { text-decoration:underline;
color:#fff;
}